<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SimpleOpponentStats](./bitburner.simpleopponentstats.md)

## SimpleOpponentStats type


**Signature:**

```typescript
type SimpleOpponentStats = {
  wins: number;
  losses: number;
  winStreak: number;
  highestWinStreak: number;
  favor: number;
  bonusPercent: number;
  bonusDescription: string;
};
```
